Mailinglist Archive: opensuse-updates (99 mails)

< Previous Next >
openSUSE-SU-2016:1810-1: moderate: Security update for libvirt
openSUSE Security Update: Security update for libvirt
______________________________________________________________________________

Announcement ID: openSUSE-SU-2016:1810-1
Rating: moderate
References: #987527
Cross-References: CVE-2016-5008
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


This update for libvirt fixes the following issue:

- CVE-2016-5008: empty VNC password disables authentication (boo#987527)


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-875=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

libvirt-1.2.18.2-11.1
libvirt-client-1.2.18.2-11.1
libvirt-client-debuginfo-1.2.18.2-11.1
libvirt-daemon-1.2.18.2-11.1
libvirt-daemon-config-network-1.2.18.2-11.1
libvirt-daemon-config-nwfilter-1.2.18.2-11.1
libvirt-daemon-debuginfo-1.2.18.2-11.1
libvirt-daemon-driver-interface-1.2.18.2-11.1
libvirt-daemon-driver-interface-debuginfo-1.2.18.2-11.1
libvirt-daemon-driver-lxc-1.2.18.2-11.1
libvirt-daemon-driver-lxc-debuginfo-1.2.18.2-11.1
libvirt-daemon-driver-network-1.2.18.2-11.1
libvirt-daemon-driver-network-debuginfo-1.2.18.2-11.1
libvirt-daemon-driver-nodedev-1.2.18.2-11.1
libvirt-daemon-driver-nodedev-debuginfo-1.2.18.2-11.1
libvirt-daemon-driver-nwfilter-1.2.18.2-11.1
libvirt-daemon-driver-nwfilter-debuginfo-1.2.18.2-11.1
libvirt-daemon-driver-qemu-1.2.18.2-11.1
libvirt-daemon-driver-qemu-debuginfo-1.2.18.2-11.1
libvirt-daemon-driver-secret-1.2.18.2-11.1
libvirt-daemon-driver-secret-debuginfo-1.2.18.2-11.1
libvirt-daemon-driver-storage-1.2.18.2-11.1
libvirt-daemon-driver-storage-debuginfo-1.2.18.2-11.1
libvirt-daemon-driver-uml-1.2.18.2-11.1
libvirt-daemon-driver-uml-debuginfo-1.2.18.2-11.1
libvirt-daemon-driver-vbox-1.2.18.2-11.1
libvirt-daemon-driver-vbox-debuginfo-1.2.18.2-11.1
libvirt-daemon-lxc-1.2.18.2-11.1
libvirt-daemon-qemu-1.2.18.2-11.1
libvirt-daemon-uml-1.2.18.2-11.1
libvirt-daemon-vbox-1.2.18.2-11.1
libvirt-debugsource-1.2.18.2-11.1
libvirt-devel-1.2.18.2-11.1
libvirt-doc-1.2.18.2-11.1
libvirt-lock-sanlock-1.2.18.2-11.1
libvirt-lock-sanlock-debuginfo-1.2.18.2-11.1
libvirt-login-shell-1.2.18.2-11.1
libvirt-login-shell-debuginfo-1.2.18.2-11.1

- openSUSE Leap 42.1 (x86_64):

libvirt-client-32bit-1.2.18.2-11.1
libvirt-client-debuginfo-32bit-1.2.18.2-11.1
libvirt-daemon-driver-libxl-1.2.18.2-11.1
libvirt-daemon-driver-libxl-debuginfo-1.2.18.2-11.1
libvirt-daemon-xen-1.2.18.2-11.1
libvirt-devel-32bit-1.2.18.2-11.1


References:

https://www.suse.com/security/cve/CVE-2016-5008.html
https://bugzilla.suse.com/987527


< Previous Next >
This Thread
  • No further messages